Bug 1753687 - appliance_console_cli returns 0 on failure
Summary: appliance_console_cli returns 0 on failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.10.8
Hardware: All
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.11
Assignee: Joe Vlcek
QA Contact: Md Nadeem
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1747202
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-19 15:04 UTC by Satoe Imaishi
Modified: 2019-12-20 10:53 UTC (History)
5 users (show)

Fixed In Version: 5.10.11.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1747202
Environment:
Last Closed: 2019-10-09 13:51:12 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2967 None None None 2019-10-09 13:51:26 UTC

Comment 4 CFME Bot 2019-09-19 17:30:52 UTC
New commit detected on ManageIQ/manageiq-appliance/hammer:

https://github.com/ManageIQ/manageiq-appliance/commit/13fe345fb0bd891311a45bd4185471c0d6daeaf2
commit 13fe345fb0bd891311a45bd4185471c0d6daeaf2
Author:     Joe VLcek <jvlcek@redhat.com>
AuthorDate: Thu Sep 19 11:47:52 2019 -0400
Commit:     Joe VLcek <jvlcek@redhat.com>
CommitDate: Thu Sep 19 11:47:52 2019 -0400

    [HAMMER] Update dependency on manageiq-appliance_console

    https://bugzilla.redhat.com/show_bug.cgi?id=1753687

 manageiq-appliance-dependencies.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 8 errata-xmlrpc 2019-10-09 13:51:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2967


Note You need to log in before you can comment on or make changes to this bug.